
#interstitial {
	top: 0;
	left: 0;
	margin: 0;
	padding:0; 
	width: 100%;
	height: 100%;
	z-index: 999999999;
	background: rgba(0,0,0,.8);
	position: absolute;
	text-align: center !important;
}


#interstitial-ad {
	position: relative;
	display: inline-block;
	top: 110px;
}


#interstitial #interstitial-head img {
	border: 0;
	outline: none;
}


#interstitial-skip {
display: block;
height: 44px;
width: 44px;
background-image: url('../images/close-small.png');
background-repeat: no-repeat;
text-indent: -9999px;
margin: 10px;
position: absolute;
right: 10px;
top:10px;
}


.tagline {
color: #fff;
position: absolute;
left: 50%;
top:40px;
width: 110px;
margin-left: -55px;
margin-top: 15px;
background: #000;
padding: 5px 0;
}

.scroller {
color: #fff;
position: absolute;
left: 50%;
top: 610px;
width: 200px;
height: 40px;
margin-left: -100px;
padding: 5px 0;
background: url('../images/double-arrow.png') center bottom no-repeat;
}


.modal-content img {margin:0 auto;}


